RubyGems Navigation menu

ooyala-rails 0.4.3

Integrates Ooyala with Rails

Versões:

  1. 0.4.4 - November 11, 2015 (7,5 KB)
  2. 0.4.3 - November 06, 2015 (7,5 KB)
  3. 0.4.2 - November 06, 2015 (7,5 KB)
  4. 0.4.1 - November 06, 2015 (7,5 KB)
  5. 0.4.0 - November 05, 2015 (7 KB)
Mostrar todas as versões (11)

Runtime Dependencies (3):

  • ooyala-v2-api >= 0
  • rails >= 4
  • rails-assets-jquery-ooyala >= 0

    Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Donos:

    Autores:

    • Zubin Henner

    SHA 256 checksum:

    4b6477bb5ee51009658c699b81b4e399eee4d2f60b96051eaa583a9ccdb32f92

    Total de downloads 12.074

    Desta versão 1.060

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: